{
    "manifest_version": "1.0.21",
    "title": "Rhazor - Barbershop & Hair Salon Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services Detail",
            "screenshot": "screenshots\/services-detail.jpg",
            "source": "templates\/services-detail.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/services-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Appointment",
            "screenshot": "screenshots\/appointment.jpg",
            "source": "templates\/appointment.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/appointment\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Gallery",
            "screenshot": "screenshots\/gallery.jpg",
            "source": "templates\/gallery.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/gallery\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Testimonials",
            "screenshot": "screenshots\/testimonials.jpg",
            "source": "templates\/testimonials.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/testimonials\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404 Page",
            "screenshot": "screenshots\/404-page.jpg",
            "source": "templates\/404-page.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/404-page\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Coming Soon",
            "screenshot": "screenshots\/coming-soon.jpg",
            "source": "templates\/coming-soon.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/coming-soon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Blog",
            "screenshot": "screenshots\/single-blog.jpg",
            "source": "templates\/single-blog.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/single-blog\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Appointment",
            "screenshot": "screenshots\/metform-appointment.jpg",
            "source": "templates\/metform-appointment.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/metform-appointment\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Contact",
            "screenshot": "screenshots\/metform-contact.jpg",
            "source": "templates\/metform-contact.json",
            "preview_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/template-kit\/metform-contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.18.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "Jeg Elementor Kit",
            "version": "2.6.2",
            "file": "jeg-elementor-kit\/jeg-elementor-kit.php",
            "author": "Jegtheme"
        },
        {
            "name": "MetForm",
            "version": "3.8.0",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "hipster-client-visiting-barber-shop-5-e1705991850488.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/hipster-client-visiting-barber-shop-5-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 195049,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-P2NXC9D"
        },
        {
            "filename": "hipster-client-visiting-barber-shop-8-e1705991930571.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/hipster-client-visiting-barber-shop-8-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 192747,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PSGL339"
        },
        {
            "filename": "hipster-client-visiting-barber-shop-1-e1705991972477.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/hipster-client-visiting-barber-shop-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 171047,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PJSLSF8"
        },
        {
            "filename": "Scissors.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Scissors.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2656,
            "dimensions": [
                308,
                114
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/barber-labels-collection_1080105.htm#query=barbershop%20logo&position=6&from_view=search&track=ais&uuid=da6c1f0f-db6c-412a-afe4-5c8a2f617786"
        },
        {
            "filename": "Scisors2.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Scisors2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2651,
            "dimensions": [
                304,
                112
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/barber-labels-collection_1080105.htm#query=barbershop%20logo&position=6&from_view=search&track=ais&uuid=da6c1f0f-db6c-412a-afe4-5c8a2f617786"
        },
        {
            "filename": "Scisors3.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Scisors3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3786,
            "dimensions": [
                146,
                186
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/barber-labels-collection_1080105.htm#query=barbershop%20logo&position=6&from_view=search&track=ais&uuid=da6c1f0f-db6c-412a-afe4-5c8a2f617786"
        },
        {
            "filename": "woman-smiling--e1705994650483.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/woman-smiling--e1705994650483.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 119613,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-5PYDGU2"
        },
        {
            "filename": "stylish-man-e1705994674740.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/stylish-man-e1705994674740.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 92270,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-4N6J76M"
        },
        {
            "filename": "portrait-of-an-interesting-young-man-in-winter-clothes-e1705994711368.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/portrait-of-an-interesting-young-man-in-winter-clothes-e1705994711368.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 89368,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PLLSAN7"
        },
        {
            "filename": "hipster-client-visiting-barber-shop-6-e1705994770818.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/hipster-client-visiting-barber-shop-6-e1705994770818.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 174959,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PZPKMDJ"
        },
        {
            "filename": "beach-sand-background-texture-e1705994792332.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/beach-sand-background-texture-e1705994792332.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/appointment.json",
                    "name": "Appointment"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 226670,
            "dimensions": [
                1080,
                720
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-6RSKUAM"
        },
        {
            "filename": "Icon-1.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Icon-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 9243,
            "dimensions": [
                256,
                256
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-LYU3XEC"
        },
        {
            "filename": "Icon-4.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Icon-4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 2942,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-LYU3XEC"
        },
        {
            "filename": "Icon-2.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Icon-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 7123,
            "dimensions": [
                256,
                256
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-LYU3XEC"
        },
        {
            "filename": "Icon-3.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Icon-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 2962,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-LYU3XEC"
        },
        {
            "filename": "vintage-barber-shop-straight-razor-tool-on-wooden-background-e1705994816294.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/vintage-barber-shop-straight-razor-tool-on-wooden-background-e1705994816294.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 216651,
            "dimensions": [
                1080,
                719
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PJGU7Q8"
        },
        {
            "filename": "portrait-of-serious-looking-young-man-close-up-e1705994843676.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/portrait-of-serious-looking-young-man-close-up-e1705994843676.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 142243,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-QWDTKVP"
        },
        {
            "filename": "vintage-chairs-in-barbershop-e1705994888446.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/vintage-chairs-in-barbershop-e1705994888446.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 206981,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PNX3R5Z"
        },
        {
            "filename": "male-barber-trimming-customers-beard-in-barber-shop-e1705994910975.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/male-barber-trimming-customers-beard-in-barber-shop-e1705994910975.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 156676,
            "dimensions": [
                1440,
                961
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-G2S33RP"
        },
        {
            "filename": "young-barber-making-haircut-of-bearded-man-in-barbershop-e1705994932589.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/young-barber-making-haircut-of-bearded-man-in-barbershop-e1705994932589.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 184980,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PGESEYJ"
        },
        {
            "filename": "hipster-client-visiting-barber-shop-2-e1705994955754.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/hipster-client-visiting-barber-shop-2-e1705994955754.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 185017,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PTD4NDB"
        },
        {
            "filename": "at-the-barbershop-e1705994977843.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/at-the-barbershop-e1705994977843.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 132976,
            "dimensions": [
                1440,
                958
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-4E7JYWM"
        },
        {
            "filename": "stylish-man-sitting-in-a-barbershop-1-e1705995001615.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/stylish-man-sitting-in-a-barbershop-1-e1705995001615.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 167580,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HNBCTF8"
        },
        {
            "filename": "Team-1.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Team-1-800x991.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 128686,
            "dimensions": [
                1000,
                1239
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FU7Q4X6"
        },
        {
            "filename": "Team-2.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Team-2-800x991.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 140436,
            "dimensions": [
                1000,
                1239
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LJJMKDX"
        },
        {
            "filename": "Team-3-1.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Team-3-1-800x991.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 128998,
            "dimensions": [
                1000,
                1239
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-GR9HYBT"
        },
        {
            "filename": "Team-4.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Team-4-800x991.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 91256,
            "dimensions": [
                1000,
                1239
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-F65G75R"
        },
        {
            "filename": "vintage-chair-in-barbershop-e1705993108525.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/vintage-chair-in-barbershop-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 221187,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-P5VQ8LC"
        },
        {
            "filename": "stylish-man-sitting-in-a-barbershop-9-e1705993165862.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/stylish-man-sitting-in-a-barbershop-9-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 135219,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2UQX5C3"
        },
        {
            "filename": "inside-of-the-barber-shop-chair-mirror-equipment-e1705993197755.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/inside-of-the-barber-shop-chair-mirror-equipment-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 207415,
            "dimensions": [
                1440,
                961
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-H53Q9QC"
        },
        {
            "filename": "Signature_1@2x.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Signature_1@2x.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 25624,
            "dimensions": [
                740,
                393
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-N6PK79"
        },
        {
            "filename": "hipster-client-visiting-barber-shop-11-e1705995042895.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/hipster-client-visiting-barber-shop-11-e1705995042895.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 215329,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-P7NRDKA"
        },
        {
            "filename": "vintage-barber-shop-tools-on-wooden-background-e1705993439558.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/vintage-barber-shop-tools-on-wooden-background-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/appointment.json",
                    "name": "Appointment"
                }
            ],
            "filesize": 192319,
            "dimensions": [
                1080,
                719
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-P8FJGAM"
        },
        {
            "filename": "barber-tools-on-wooden-shelf-and-mirror-in-barbershop-e1705993475188.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/barber-tools-on-wooden-shelf-and-mirror-in-barbershop-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 159539,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-ZJV42XT"
        },
        {
            "filename": "Icon-5.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Icon-5.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 2018,
            "dimensions": [
                129,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-LYU3XEC"
        },
        {
            "filename": "Icon-6.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Icon-6.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 3299,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-LYU3XEC"
        },
        {
            "filename": "Icon-7.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Icon-7.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 2177,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-LYU3XEC"
        },
        {
            "filename": "Icon-8.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Icon-8.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1154,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-LYU3XEC"
        },
        {
            "filename": "barber-in-apron-with-cutting-tools-barbershop-e1705993520516.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/barber-in-apron-with-cutting-tools-barbershop-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                }
            ],
            "filesize": 147510,
            "dimensions": [
                1440,
                961
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-MMQGZ4M"
        },
        {
            "filename": "selective-focus-of-barber-holding-cosmetic-brush-near-face-of-handsome-bearded-man-e1705993572400.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/selective-focus-of-barber-holding-cosmetic-brush-near-face-of-handsome-bearded-man-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                }
            ],
            "filesize": 167538,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-VS34ARA"
        },
        {
            "filename": "barber-in-black-latex-gloves-putting-hands-on-shoulders-of-man-in-barbershop-e1705993621955.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/barber-in-black-latex-gloves-putting-hands-on-shoulders-of-man-in-barbershop-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                }
            ],
            "filesize": 134330,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KXSVJ58"
        },
        {
            "filename": "stylish-man-sitting-in-a-barbershop-5-e1705993722623.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/stylish-man-sitting-in-a-barbershop-5-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 142690,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BF37TUQ"
        },
        {
            "filename": "hipster-client-visiting-barber-shop-16-e1705993752453.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/hipster-client-visiting-barber-shop-16-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 149720,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-P952TU4"
        },
        {
            "filename": "Team-5.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Team-5-800x991.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 77774,
            "dimensions": [
                1000,
                1239
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DEUXD3T"
        },
        {
            "filename": "Team-6-1.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Team-6-1-800x991.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 127021,
            "dimensions": [
                1000,
                1239
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-33S4FCT"
        },
        {
            "filename": "Team-7.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Team-7-800x991.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 158325,
            "dimensions": [
                1000,
                1239
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JXFQDG3"
        },
        {
            "filename": "Logo-Dark-1.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Logo-Dark-1.png",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 7725,
            "dimensions": [
                299,
                140
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-QBMS5FE"
        },
        {
            "filename": "barbershop-theme-e1705993814444.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/barbershop-theme-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/appointment.json",
                    "name": "Appointment"
                }
            ],
            "filesize": 147706,
            "dimensions": [
                1440,
                958
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WGPV8PJ"
        },
        {
            "filename": "handsome-bearded-man-in-the-barbershop--e1705993852330.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/handsome-bearded-man-in-the-barbershop--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 154181,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-TPNQTUC"
        },
        {
            "filename": "set-of-barber-shop-tools-and-accessories-for-haircutting-in-professional-hairdressing-salon--e1705993905590.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/set-of-barber-shop-tools-and-accessories-for-haircutting-in-professional-hairdressing-salon--800x534.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 133092,
            "dimensions": [
                1080,
                721
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-MYK85Z6"
        },
        {
            "filename": "empty-barber-chair-in-wooden-interior-vintage-workplace-in-studio-for-haircuts--e1705993953149.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/empty-barber-chair-in-wooden-interior-vintage-workplace-in-studio-for-haircuts--800x534.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                }
            ],
            "filesize": 164455,
            "dimensions": [
                1440,
                961
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-YNT3MGX"
        },
        {
            "filename": "stylish-man-sitting-in-a-barbershop-3-e1705994008989.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/stylish-man-sitting-in-a-barbershop-3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 140048,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-R23X56N"
        },
        {
            "filename": "smiling-man-in-white-long-sleeve-tee-portrait-e1705994065633.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/smiling-man-in-white-long-sleeve-tee-portrait-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 93407,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YNPWERG"
        },
        {
            "filename": "studio-portrait-of-young-man-with-skin-pigmentation-disorder-looking-at-camera-e1705994101541.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/studio-portrait-of-young-man-with-skin-pigmentation-disorder-looking-at-camera-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 83651,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RF79L22"
        },
        {
            "filename": "handsome-persian-man-with-gray-hair-wearing-jacket-e1705994141101.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/handsome-persian-man-with-gray-hair-wearing-jacket-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 106819,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YY43JXY"
        },
        {
            "filename": "happy-senior-man-e1705994175782.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/happy-senior-man-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 165889,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JFDKJZK"
        },
        {
            "filename": "portrait-of-handsome-man-with-beard-e1705994210672.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/portrait-of-handsome-man-with-beard-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 122832,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PGNSGT7"
        },
        {
            "filename": "handsome-bearded-man-in-the-barbershop-1-1-e1705994254899.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/handsome-bearded-man-in-the-barbershop-1-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 193806,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PLG8R9M"
        },
        {
            "filename": "handsome-bearded-man-in-the-barbershop-1-7-e1705994293673.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/handsome-bearded-man-in-the-barbershop-1-7-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                }
            ],
            "filesize": 86014,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-AN7NTCC"
        },
        {
            "filename": "handsome-bearded-man-in-the-barbershop-1-5-e1705994336882.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/handsome-bearded-man-in-the-barbershop-1-5-800x593.jpg",
            "templates": [
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 142878,
            "dimensions": [
                1440,
                1067
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-MPWPGKK"
        },
        {
            "filename": "at-the-barbershop-4-e1705994413862.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/at-the-barbershop-4-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 168398,
            "dimensions": [
                1440,
                958
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-W9CWEQS"
        },
        {
            "filename": "barber-in-hat-cuts-the-client-39-s-hair-barbershop-e1705994476259.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/barber-in-hat-cuts-the-client-39-s-hair-barbershop-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                }
            ],
            "filesize": 184045,
            "dimensions": [
                1440,
                961
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HFAXBWB"
        },
        {
            "filename": "hipster-client-visiting-barber-shop-12-e1705994520904.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/hipster-client-visiting-barber-shop-12-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                }
            ],
            "filesize": 106125,
            "dimensions": [
                1080,
                720
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-P349LDW"
        },
        {
            "filename": "barber-puts-mousse-on-client-39-s-hair-barbershop-e1705994563987.jpg",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/barber-puts-mousse-on-client-39-s-hair-barbershop-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 147016,
            "dimensions": [
                1440,
                961
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DD4X2Y9"
        },
        {
            "filename": "Logo-White.png",
            "thumbnail_url": "https:\/\/www.wordpress.codeinsolution.com\/rhazor\/wp-content\/uploads\/sites\/43\/2024\/01\/Logo-White.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 7097,
            "dimensions": [
                299,
                140
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-QBMS5FE"
        }
    ]
}